<?php
$servername = "localhost";
$username = "hungsho1_khobiauser";
$password = "@Matkhau1";
$dbname = "hungsho1_khobia";

// Tạo kết nối
$conn = new mysqli($servername, $username, $password, $dbname);

// Kiểm tra kết nối
if ($conn->connect_error) {
    die("Kết nối CSDL thất bại: " . $conn->connect_error);
}
?>